BEIMS - Now Compatible With SQL 2012 & SQL 2014.

BEIMS is committed to helping our clients keep up with technology, and we're excited to announce our latest BEIMS release is fully compatible with Microsoft® SQL Server® 2012 and 2014. This is in addition to BEIMS being compatible with Windows Server® 2012.

Please note, in order to attain this compatibility, ALL BEIMS modules will need to be upgraded to versions 5.7.30x.

These versions are now available for download on the BEIMS Client Portal under ‘My Software’. If you need to migrate your BEIMS database to SQL 2012/14 and 5.7.30x versions of one or more BEIMS modules are not available on the Client Portal, please contact BEIMS Support on [email protected] or +61 3 9672 6161.

 Helpful Documents:

- BEIMS Technical Requirements (Updated) (.PDF file - 369kb)

- Application Note – BEIMS Version 5.7.303 (Updated) (.PDF file - 249kb) (Please forward to your IT department)

Any questions regarding SQL 2012 / 2014 compatibility should be directed to BEIMS Support on [email protected] or +61 3 9672 6161.

*Microsoft, SQL Server and Windows Server are registered trademarks of Microsoft Corporation.